# frozen_string_literal: true

source 'https://rubygems.org'
ruby '3.0.1'

gem 'activesupport', require: 'active_support/time'
gem 'faraday_middleware'
gem 'json'
gem 'labclient'
gem 'oj'
gem 'pry' # Not Needed anymore?
gem 'zendesk_api'

group :development do
  gem 'rubocop'
end
